{
    "yaml.schemas": {
        "https://raw.githubusercontent.com/woodpecker-ci/woodpecker/main/pipeline/frontend/yaml/linter/schema/schema.json": [
            ".woodpecker/*.yml",
            ".woodpecker.yml",
            "woodpecker.yml"
        ]
    }
}